Gazebo | Ignition | Community
Ask Your Question

Ryan's profile - activity

2013-04-16 06:29:00 -0500 received badge  Nice Answer (source)
2013-03-31 15:02:53 -0500 received badge  Teacher (source)
2013-02-16 09:01:05 -0500 answered a question After updating Gazebo to 1.3 under Groovy I get an Ogre Plugin error

I'm on Ubuntu 11.10 at the moment. I needed to change OGRE_RESOURCE_PATH to /usr/lib/OGRE in both

/opt/ros/groovy/stacks/simulator_gazebo/gazebo/setup.bash

and

/opt/ros/groovy/stacks/simulator_gazebo/gazebo/scripts/setup.sh